body {
	margin-top: 0px;
	background-color: #e6ebeb;
	color: rgba(0,0,0,1);
	font-family: Arial, Helvetica, sans-serif;
}
h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
	color: rgba(187,218,55,1);
	font-weight: normal;
	line-height: 100%;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	line-height: 130%;
	margin-right: 50px;
	font-size: 100%;
}
#maincontent {
	font-family: Arial, Helvetica, sans-serif;
	height: auto;
	width: 750px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
	background-image: url(images/cpbckgrnd.gif);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}
#menu {
	width: 160px;
	text-align: right;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	font-style: normal;
	color: #97c222;
	padding-left: 50px;
	margin-left: 0px;
	margin-top: 0px;
	padding-top: 0px;
	list-style-type: none;
	height: auto;
	float: left;
}
ul {
	list-style-type: none;
}
#logotop {
	float: right;
	height: 205px;
	width: 483px;
	margin-right: 50px;
	margin-top: 25px;
}
#flashContent {
	height: 327px;
	margin-left: 35px;
	margin-top: 0px;
	padding-top: 0px;
	clear: both;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 80%;
	padding-left: 0px;
	width: 650px;
	margin-right: 0px;
	padding-right: 0px;
}
#allclinics {
	padding-left: 50px;
	width: 650px;
	clear: both;
}
#address {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	line-height: 120%;
	padding-left: 80px;
	padding-top: 30px;
	width: 380px;
	float: left;
	margin-left: 0px;
}
#hours {
	float: right;
	width: 240px;
	margin-right: 50px;
	padding-top: 15px;
}
#silverdale {
	margin-left: 0px;
	padding-left: 20px;
	clear: both;
	font-size: 80%;
	margin-right: 0px;
	padding-top: 10px;
	height: 90px;
	float: none;
	width: 650px;
	border-bottom-style: none;
	border-bottom-color: rgba(187,218,55,1);
	border-bottom-width: 1px;
	margin-bottom: 0px;
	border-top-style: none;
	border-top-width: 1px;
	border-top-color: rgba(187,218,55,1);
	padding-bottom: 5px;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
}
.imgfloatleft {
	float: left;
	margin-left: 0px;
	padding-left: 0px;
	margin-top: 0px;
	margin-right: 15px;
	padding-top: 2px;
}
p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	float: none;
	line-height: 130%;
	padding-right: 40px;
}
.rule {
	font-size: small;
	color: rgba(102,255,0,1);
}
.clearfloat {
	clear: both;
}

a:link {
	color: #97c222;
}
#jess {
}
a:visited {
	color: #97c222;
}
a:hover {
	color: rgba(100,130,131,1);
}
a:active {
	color: rgba(100,130,131,1);
}
h3 {
	line-height: 120%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	font-weight: bold;
}
.bodybold {
	font-weight: bold;
	padding-top: 3px;
}
#orewa {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	height: 90px;
	width: 650px;
	clear: both;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(187,218,55,1);
	padding-top: 5px;
	padding-bottom: 5px;
}
#manly {
	height: 90px;
	width: 650px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: rgba(187,218,55,1);
	padding-top: 5px;
	clear: both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 80%;
	padding-bottom: 5px;
}
#acc {
	height: 60px;
	width: 155px;
	margin-left: 50px;
	padding-left: 0px;
	padding-top: 26px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: right;
}
#acctext {
	clear: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	text-align: right;
	width: 155px;
	margin-left: 50px;
	padding-top: 5px;
	margin-bottom: 20px;
	height: auto;
}
#posStatement {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 170%;
	float: right;
	height: auto;
	width: 410px;
	margin-right: 50px;
	padding-right: 50px;
	padding-top: 20px;
	margin-left: 0px;
	padding-left: 20px;
	padding-bottom: 20px;
	font-style: italic;
	clear: right;
}
#bottomMenu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 70%;
	color: rgba(255,255,255,1);
	text-align: center;
	clear: both;
	background-color: rgba(100,130,131,1);
	height: 25px;
	width: 650px;
	margin-right: 50px;
	margin-left: 50px;
	padding-top: 10px;
}
#team {
	margin-left: 60px;
	padding-left: 50px;
	clear: both;
	font-size: 90%;
	padding-right: 50px;
}
#services {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 90%;
	list-style-type: none;
	width: 650px;
	padding-right: 50px;
	padding-left: 50px;
	clear: both;
}
#servintro {
	clear: both;
	padding-left: 140px;
	font-family: Arial, Helvetica, sans-serif;
	padding-right: 50px;
	font-size: 90%;
	padding-top: 0px;
}
#servlist {
	padding-left: 140px;
	padding-right: 8px;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 40
		px;
	margin-right: 40px;
	list-style-type: none;
	list-style-image: none;
	font-size: 90%;
	padding-bottom: 10px;
}
ul {
	list-style-type: none;
	padding-left: 0px;
}
li {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 90%;
	line-height: 120%;
	margin-right: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 120%;
	line-height: 100%;
}
#map {
	padding-top: 8px;
	padding-bottom: 10px;
	padding-left: 30px;
	clear: both;
	margin-left: 50px;
}
#allclinics {
	padding-top: 20px;
	padding-left: 0px;
	margin-left: 50px;
	width: 650px;
	height: 180px;
}
#bq {
	padding-left: 120px;
	padding-top: 20px;
	padding-bottom: 5px;
	clear: both;
	width: 600px;
}
#bookingsbutton {
	width: 600px;
	padding-left: 110px;
	height: 70px;
	padding-bottom: 20px;
}
#fees {
	padding-left: 80px;
	clear: both;
	width: 670px;
}
#interior1 {
	height: 150px;
	width: 650px;
	padding-left: 50px;
	margin-bottom: 20px;
}
#portraits {
	height: 120px;
	width: 650px;
	margin-left: 50px;
	padding-bottom: 20px;
}
.copyright {
	font-size: 40%;
}
